@media only screen and (max-width: 420px) {
.logo img {
    height: 100%;
    width: 100%;
}
.cart_icon {
    height: 40px;
    margin-top: 8px;
}
.count {
    top: 8px !important;
}
input[type=text].search {
    margin-top: 5px;
}
.footer_top div {
    margin-left: 0px !important;
}
span.cart_title {
    display: none;
}

}
@media only screen and (max-width: 720px) {
  .hotline_num img{
    display: none;
  }
  input[type=text].search {
    width: 0px;
  }
  .popular_products{
    margin-top: 30px;
  }
  .search-mobile{
    display: block;
  }
  .footer_middle {
    padding: 10px 0px;

  }
  .social_icon img {
    height: 80px;
  }
  .video-image img {
    height: 100%;
    width: 100%;
  }
  .media-carousel {
    margin-bottom: 0;
    padding: 0px 40px 15px 40px;
    margin-top: 10px;
  }
  .media-carousel .carousel-control.right{
    margin-top: 0px;
    font-size: 50px;
  }
  .media-carousel .carousel-control.left{
    margin-top: 0px;
    font-size: 50px;
  }  
  .hotline_num p {
    margin-top: 13px;
  }
  .box-heading {
    margin-top: 20px;
}
.box-wapper .box-heading > span {
    background-color: #FF6346;
    position: absolute;
    top: 0px !important;
    z-index: 1000;
}
span.cat_name_sm {
    width: 250px;
  
}
.our_people_list{
    min-height: 0px;
}


}

/*Small Display*/








/*Large Display*/
}

@media only screen and (min-width: 720px) {
  .search-mobile{
    display: none;
  }
}
/*Large Display*/